Oye Cakes - Web App - Bug #4225

While Buying a Product >Buy Now button is not working/clickable some time > please check

09/14/2022 05:44 PM - Pravin J

Status: Closed Start date: 09/14/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 10:56 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/16/2022 01:01 PM - Pravin J

- Status changed from Resolved to Closed

04/03/2025
